/* reset */ html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; } body {line-height: 1; } ol, ul {list-style: none; } blockquote, q {quotes: none; } blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none; } /* remember to define focus styles! */ :focus {outline: 0; } /* remember to highlight inserts somehow! */ ins {text-decoration: none; } del {text-decoration: line-through; } /* tables still need 'cellspacing="0"' in the markup */ table {border-collapse: collapse; border-spacing: 0; }

/*
   BACKSTAGE 6.2 | SANICO VERHUUR
   2025 - Cybox Backstage CMS
   
   fonts embedden via <link> in de wrapper!
*/

/* BASICS */
html, body {
    height: auto;
}
body {
    /* design color vars: see _colors.css */

    /* general */
    background: var(--bodycolor1);
    color: var(--textcolor1);
    font-family: 'Montserrat', sans-serif;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 2;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-top: 100px; /* #header-height */
}
a {
    text-decoration: none;
    color: var(--color1);
}
a:hover {
    color: var(--color2);
}
body:after {
    content: "";
    width: 100%;
    height: 100px;
    position: absolute;
    left:  0;
    top:  0;
    background: var(--bodycolor2);
}



/* OVERALL TYPE & BUTTONS */
h1 {
    font-size: 2.5em;
    line-height: 1.1;
    font-weight: 800;
    margin-bottom: 30px;
    margin-top: -7px;
    color: var(--color1);
    text-transform: uppercase;

    max-width: 80%;
}
body.shopproduct h1 {
}
h2 {
    font-size: 1.7em;
    line-height: 1.2;
    font-weight: 700;
    margin-bottom: 20px;
    position: relative;
    color: var(--color1);
    margin-top: 20px;
}
h2:before {
    content: "";
    width: 40px;
    height: 6px;
    background-color: var(--color1);
    position: absolute;
    left: 0;
    top: -20px;
}
h3 {
    font-size: 1.4em;
    line-height: 1.2;
    font-weight: 700;
    margin-bottom: 20px;
}
h4 {
    font-size: 1.2em;
    line-height: 1.2;
    font-weight: 700;
    margin-bottom: 20px;
}

/* BUTTONS */
.btn {
	padding: 15px 20px;
    padding-top: 16px;
    margin: 0px 0;
    border-radius: 35px;
	border: 0;
	display: inline-block;
	background: var(--color1);
	color: var(--bodycolor1);
	line-height: 1;
	box-sizing: border-box;
	-webkit-appearance: none;
	appearance: none;
	text-align: center;
    font-family: inherit;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    width: auto;
    font-size: .7em;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.05em;
}
.btn:hover,
.headerplugin .slide:hover .btn,
.shop_products_container .product:hover .btn {
	background: var(--color2);
	color: var(--bodycolor1);
}

.btn.grey {
	opacity: 0.5;
	background: var(--bodycolor2);
	color: var(--textcolor1);
}

/* NAV */
#header {
    width: 100%;
    height: 100px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 7;
    background: var(--bodycolor3);
}
#header #header-container {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#header #logo {
    width: 200px;
}
#header #logo a {
    display: block;
}
#header #logo img {
    display: block;
    width: 100%;
    pointer-events: none;
}
#menu-holder {
    display: flex;
    flex-direction: row;  
    align-items: flex-end; 
    column-gap: 30px;
}
ul#menu {
    display: flex;
    column-gap: 40px;
    position: relative;
    line-height: 1;
    order: 0;
}
ul#menu li {
    position: relative;
    white-space: nowrap;
}
ul#menu li a.master {
    color: var(--textcolor2);
    font-weight: 700;
    font-size: 1.2em;
    z-index: 2;
    position: relative;
    text-transform: uppercase;
}
ul#menu li.active a.master {
    color: var(--color1);
}
ul#menu li:hover a.master {
    color: var(--color2);
}
ul#menu li.hassub ul.sub {
    line-height: 1.8;
    position: absolute;
    bottom: 0px;
    left: -30px;
    visibility: hidden;
    transform: translateY(100%);
    padding: 25px 30px;
    padding-top: 25px;
    background: var(--textcolor1);
    min-width: 200px;
    white-space: nowrap;
    z-index: 1;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
ul#menu li.hassub ul.sub li a {
    display: flex;
    align-items: center;
}
ul#menu li.hassub ul.sub li a .sanicon img {
    filter: var(--colorfilter1);
    margin-right: 15px;
    transform: translateY(6px);
    width: 20px;
    height: 20px;
    transform: translateY(4px);
}
ul#menu li.hassub ul.sub li a .sanicon svg {
    fill: var(--color1);
    margin-right: 15px;
    transform: translateY(6px);
    width: 20px;
    height: 20px;
    transform: translateY(4px);
}
ul#menu li.hassub a.master {
    padding-right: 16px;
}
ul#menu li.hassub a.master img /* down arrow */ {
    width: 10px;
    height: 10px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -5px;
    filter: invert(1);
    /*filter: brightness(0) saturate(100%) invert(92%) sepia(42%) saturate(2727%) hue-rotate(45deg) brightness(83%) contrast(78%);*/
}
ul#menu li.hassub:hover a.master img /* down arrow */ {
    filter: var(--colorfilter1);
}
ul#menu li.hassub:hover ul.sub {
    visibility: visible;
}
ul#menu li.hassub ul.sub li a {
    color: var(--bodycolor1);
}
ul#menu li.hassub ul.sub li.active a {
    color: var(--color1);
}
ul#menu li.hassub ul.sub li a:hover {
    color: var(--color2);
}
ul#menu li.hassub ul.sub li ul.subsub {
    margin-left: 20px;
}
ul#menu li.hassub ul.sub li.active ul.subsub li a {
    color: var(--textcolor1);
}
ul#menu li.hassub ul.sub li.active ul.subsub li.subsubactive a {
    color: var(--color1);
}
ul#menu li.hassub ul.sub li.active ul.subsub li a:hover {
    color: var(--color2);
}
ul#menu-second {
    order:  0;
    display: flex;
    column-gap: 20px;
    font-size: .7em;
    transform: translateY(-3px); 
}
ul#menu-second li a { 
    color: var(--textcolor1);
}
ul#menu-second li.active a,
ul#menu-second li a:hover {
    color: var(--color1);
}
ul#menu-second li.hassub ul.sub {
    display: none;
}
.nav-button {
    width: 30px;
    height: 30px;
    border-radius: 40px;

    cursor: pointer;
    position: relative;
    order: 2;
}
.nav-button a {
    display: block;
    width: 100%;
    height: 100%;
}
.nav-button img {
    display: block;
    width: 100%; 
    height: 100%;
    /*filter: var(--colorfilter1);*/
}
.nav-button#menu-button {
    display: none;
    z-index: 4;  
}
.nav-button#cart-button {
   
}
.nav-button#search-button {
    
}
.nav-button#cart-button .cart-num {
    background: var(--bodycolor1);
    font-size: .6em;
    line-height: 20px;
    font-weight: 500; 
    color: var(--textcolor1);
    position: absolute;
    right: -8px;
    bottom: -8px;
    width: 20px;
    height: 20px;
    text-align: center;
    border-radius: 20px;
}
.nav-button#cart-button a:before {
    content: "Offerte";
    position: absolute;
    left: -10px;
    top: 50%;
    color: #fff;
    text-transform: uppercase;
    color: var(--color1);
    transform: translateX(-100%) translateY(-50%);
    font-size: .7em;
    font-weight: bold;
}

/* CONTENT */
.row {
    padding: 70px 0;
    position: relative;
}
.row:nth-of-type(even) {
    background: var(--bodycolor2);
}
.content {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 1200px;
    width: 90%;
    margin: 0px auto;
    column-gap:  60px;
}
.content .page_content {
    width: 100%;
    box-sizing: border-box;
    order: 1;
    flex: 1;
}
body.subpage .content {
    min-height: 600px;
}
.content .media {
    order: 1;
    width: 35%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    row-gap: 30px;
    position: relative;
}
.content .media img {
    width: 100%;
    display: block;
    border-radius: 35px;
}
.content .media.full-width {
    width: 100%;
    margin-top: 30px;
}
.content .media figure.image {
    position: relative;
    display: block;
    padding: 0;
    margin: 0;
}
.content .media figure.image a,
.content .media figure.image .img {
    display: block;
    position: relative;
}
.content .media figure.image .img img {
    width: 100%;
    display: block;
}
.content .media figure.image.video .videowrapper  {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    height: 0;
    background: #000;
}
.content .media figure.image.video .videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}
.icon {
    position: absolute;
/*    left: 50%;
    top: 50%; 
    transform: translate(-50%,-50%);*/
    width: 20px;
    height: 20px;

    right: 30px;
    top: 30px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    opacity: 1;
}
.icon img {
    width: 20px;
    height: 20px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    filter: var(--colorfilter2);
    border-radius: 0!important;
}
a:hover .icon {
    opacity: 1;
}
a.video .icon, .productmedia a.video .icon {
    opacity: 1;
}
.caption {
    display: block;
    margin-top: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    box-sizing: border-box;
    line-height: 1;   
    font-style: italic;
    color: var(--textcolor1);
}

/* MAPS */
#map_canvas {
    height: 550px; 
    width: 100%; 
    clear: both; 
}
.gm-style-iw-chr { padding-top: 15px; }
.gm-style-iw-chr .gm-style-iw-ch { display: none; }
.gm-style-iw-chr button { position: absolute!important; top: 10px; right: 10px; width: 14px!important; height: 14px!important; }
.gm-style-iw-chr button span { margin: 0!important; width: 14px!important; height: 14px!important; }
.gm-style-iw-d { padding-bottom: 2px; }


/* FOOTER */
footer {
    background: var(--bodycolor3);
    padding: 60px 0;
    padding-bottom: 30px;
    position: relative;
    z-index: 1;
    background-image: url('/images/bg-footer.svg');
    background-size: 500px;
    background-repeat: no-repeat;
    background-position: 66% 100%;
}
/*footer:after {
    content: "";
    width: 50%;
    height: 100%;
    background: #333;
    position: absolute;
    right: 0;
    top:0;
    z-index: 1;
}*/
footer,
footer a {
    color: var(--textcolor2);
}
footer a li a:hover,
.back-to-top:hover  {
    color: var(--color1);
}
#footer #footer-container {
    max-width: 1200px;
    width: 90%;
    position: relative;
    margin: 0px auto;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 120px;
    justify-content: flex-start;  
    z-index: 2;
}
#footer #footer-container .column {
    box-sizing: border-box;
}
/* #footer #footer-container .column.two-col ul {
    columns:  2;
    column-gap:  30px;
} */
#footer #footer-container .column ul li {
    white-space: nowrap;
}
#footer #footer-container .column ul.extramainmenu li:first-of-type {
    font-weight: bold;
    text-transform: uppercase;
}
#footer #footer-container .column ul li.active a {
    color: var(--color1);
}
#footer #footer-container .column ul li a {
    display: flex;
    align-items: flex-start;
}
#footer #footer-container .column ul li a img {
    /*filter: var(--colorfilter1);*/
    margin-right: 15px;
    width: 24px;
    height: 24px;
    transform: translateY(6px);
}
#footer #footer-container .column ul li a .sanicon img {
    width: 20px;
    height: 20px;
    transform: translateY(4px);
}
#credits {
    padding-top: 50px;
    font-size: .8em;
    position: relative;
    z-index: 2;
    opacity: 0.6;
}
#credits #credits-container {
    max-width: 1200px;
    width: 90%;
    position: relative;
    margin: 0px auto;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}
#credits #credits-container ul {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
}
#credits #credits-container ul li img {
    margin-right: 0;
    width: 15px;
    height: 15px;
    margin-left: 5px;
    filter: var(--colorfilter2);
}
#credits #credits-container ul li .cybox-tag a:hover img {
    margin-left: 10px;
}
#credits #credits-container ul li .cybox-tag a,
#credits #credits-container ul li .back-to-top {
    cursor: pointer;
    display: flex;
    align-items: center;
}
#credits #credits-container ul li .cybox-tag a span.website:before {
    content: "w:";
}
#credits #credits-container ul li .cybox-tag a:hover {
    color: var(--textcolor2);
}
#credits #credits-container ul li .cybox-tag a:hover span.website:before {
    content: "Website door";
}

/* social buttons */
.social-buttons {
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}
.social-buttons ul {
    display: flex;
    column-gap: 20px;
}
.social-buttons ul li a {
    display: block;
    width: 30px;
    height: 30px;
    position: relative;  
    cursor: pointer;  
}
.social-buttons ul li a img {
    display: block;
    width: 30px!important;
    height: 30px!important;
    transform: translateY(0px);
    margin: 0;
}

/* MAILSTAGE SIGN UP (more css @ _forms.css */
#mailstage form {
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 330px;
}
#mailstage form .btn {
    transform: translateY(1px);
}
#ms-success,
#ms-fail {
    display: block;
    padding: 20px;
    background: var(--color1);
    border-radius: 3px;
    margin-top: 10px;
    font-size: .8em;
    text-align: center;
}
#ms-success {
    display: none;
    background: var(--success);
    color: var(--bodycolor1);
}
#ms-fail {
    display: none;
    background: var(--error);
    color: var(--bodycolor1);
}


/* CLOSE OVERLAY */
#close-overlay /* overlay that closes slideouts: menu, search, language */ {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--textcolor1);
    z-index: 2;
    pointer-events: none;
    opacity: 0;
    transition: opacity 600ms ease-in-out;
}
#close-overlay.active {
    cursor: pointer;
    pointer-events: all;
    opacity: .5;
}
.close-menus {
    position: absolute;
    right: 20px;
    top: 22px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    border-radius: 40px;
}

/* DISABLE SELECTION */
#menu, #header, #submenu, #kiek, #kiek *, #menu-slideout, #contact, .media {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

/* NOTIFICATION WINDOW */
#notification-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    width: 100%;
    display: flex;
    justify-content: center;
    /* Max duration for this transition: 500ms */
    transition: opacity 200ms ease-in-out;
    pointer-events: none;
}
#notification-wrapper.hidden {
    visibility: hidden;
}
#notification-wrapper.hidden #notification-window {
    pointer-events: none;
}
#notification-window {
    position: relative;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 60px;
    font-size: 1.1em;
    line-height: 1.1;
    max-width: 500px;
    pointer-events: auto;
}
#notification-window.info {
    background: var(--color1);
}
#notification-window.error {
    background: var(--error);
}
#notification-window .close {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 1.4em;
    line-height: .5;
    cursor: pointer;
}

/* Whatsapp button */
.whatsapp-btn {
    position: fixed;
    bottom: 30px;
    right: 30px;
    background: var(--color1);
    border-radius: 30px;
    z-index: 99;
    padding: 0 15px;
    height: 60px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
.whatsapp-btn:hover {
    background: var(--color2);
}
.whatsapp-btn svg {
    width: 30px;
    height: 30px;
    fill: var(--bodycolor1);
}
